MediaWiki:Common.css: Perbedaan antara revisi

Dari Indonesia Online
Tidak ada ringkasan suntingan
Tidak ada ringkasan suntingan
Baris 1: Baris 1:
/* CSS yang ada di sini akan diterapkan pada semua kulit. */
/* CSS yang ada di sini akan diterapkan pada semua kulit. */


body { font-family: "Georgia"; }
body { font-family: "Arial"; }
#content h1 { font-family: "Arial"; }
#content h1 { font-family: "Helvetica"; }
#content h2 { font-family: "Arial"; }
#content h2 { font-family: "Helvetica"; }
#content h3 { font-family: "Arial"; }
#content h3 { font-family: "Helvetica"; }
#content h4 { font-family: "Arial"; }
#content h4 { font-family: "Helvetica"; }
#mw-panel .portal { font-family: "Georgia"; }
#footer-places { display: none; }
#footer-info { display: none; }
#footer-info { display: none; }
#ca-nstab-main { display:none!important; }
#ca-nstab-main { display:none!important; }
#ca-talk { display:none!important; }
#ca-talk { display:none!important; }
#ca-history { display:none!important; }
#ca-history { display:none!important; }

Revisi per 24 Maret 2024 14.44

/* CSS yang ada di sini akan diterapkan pada semua kulit. */

body { font-family: "Arial"; }
#content h1 { font-family: "Helvetica"; }
#content h2 { font-family: "Helvetica"; }
#content h3 { font-family: "Helvetica"; }
#content h4 { font-family: "Helvetica"; }
#footer-info { display: none; }
#ca-nstab-main { display:none!important; }
#ca-talk { display:none!important; }
#ca-history { display:none!important; }